.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.438465,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.438465,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.438465,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.438465,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.438465,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.438465,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.438471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.438471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.438471,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-3.065302px;}
.ls2{letter-spacing:-1.195740px;}
.ls5{letter-spacing:-1.149001px;}
.ls7{letter-spacing:-0.993205px;}
.ls4{letter-spacing:-0.712770px;}
.ls3{letter-spacing:-0.372412px;}
.lsf{letter-spacing:-0.076800px;}
.ls10{letter-spacing:-0.038400px;}
.lsd{letter-spacing:-0.024000px;}
.ls11{letter-spacing:-0.019200px;}
.lsa{letter-spacing:-0.014400px;}
.lsb{letter-spacing:-0.009600px;}
.lsc{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.004800px;}
.ls1{letter-spacing:0.007200px;}
.ls8{letter-spacing:0.014400px;}
.lse{letter-spacing:0.039144px;}
.ls12{letter-spacing:0.044736px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.093600px;}
.ws5{word-spacing:-0.021600px;}
.ws0{word-spacing:0.000000px;}
.ws12{word-spacing:0.016776px;}
.wsb{word-spacing:0.022368px;}
.ws6{word-spacing:0.052800px;}
.wsa{word-spacing:0.076800px;}
.ws10{word-spacing:0.091200px;}
.ws8{word-spacing:0.110400px;}
.wsc{word-spacing:0.115200px;}
.ws7{word-spacing:0.120000px;}
.ws11{word-spacing:0.124800px;}
.wse{word-spacing:0.144000px;}
.wsd{word-spacing:0.182400px;}
.wsf{word-spacing:0.187200px;}
.ws2{word-spacing:0.218088px;}
.ws3{word-spacing:2.298003px;}
.ws4{word-spacing:2.932875px;}
.ws9{word-spacing:10.689600px;}
._8{margin-left:-10.560000px;}
._0{margin-left:-5.205600px;}
._b{margin-left:-2.640000px;}
._9{margin-left:-1.096032px;}
._4{width:1.487859px;}
._1{width:2.753708px;}
._5{width:3.984503px;}
._c{width:10.483200px;}
._d{width:13.353720px;}
._7{width:25.968000px;}
._a{width:33.617040px;}
._6{width:36.576000px;}
._3{width:122.697770px;}
._2{width:125.903289px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:31.920000px;}
.fs4{font-size:32.956800px;}
.fs3{font-size:38.949200px;}
.fs6{font-size:48.000000px;}
.fs7{font-size:52.080000px;}
.fs0{font-size:55.920000px;}
.fs2{font-size:64.080000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:85.915033px;}
.y12{bottom:108.906802px;}
.y11{bottom:136.462241px;}
.yb{bottom:158.677255px;}
.y13{bottom:173.392313px;}
.ya{bottom:192.324652px;}
.yc{bottom:194.948341px;}
.y9{bottom:230.939666px;}
.yd{bottom:231.219427px;}
.y14{bottom:249.966039px;}
.y8{bottom:268.335854px;}
.ye{bottom:268.616094px;}
.yf{bottom:304.887180px;}
.y7{bottom:306.950868px;}
.y31{bottom:335.630980px;}
.y10{bottom:341.158266px;}
.y6{bottom:345.565882px;}
.y30{bottom:362.811529px;}
.y5{bottom:386.805254px;}
.y2f{bottom:391.960156px;}
.y2e{bottom:418.577183px;}
.y2d{bottom:446.695842px;}
.y2c{bottom:476.312941px;}
.y2b{bottom:504.430588px;}
.y2a{bottom:543.045490px;}
.y29{bottom:543.045799px;}
.y27{bottom:587.283687px;}
.y28{bottom:587.283922px;}
.y25{bottom:615.401334px;}
.y26{bottom:615.401569px;}
.y23{bottom:643.518981px;}
.y24{bottom:643.519216px;}
.y21{bottom:671.636628px;}
.y22{bottom:671.636863px;}
.y20{bottom:699.754510px;}
.y1f{bottom:727.872157px;}
.y1e{bottom:757.489412px;}
.y1d{bottom:785.607059px;}
.y1c{bottom:812.974902px;}
.y1b{bottom:841.092549px;}
.y1a{bottom:869.960000px;}
.y19{bottom:897.327843px;}
.y18{bottom:926.101569px;}
.y17{bottom:963.779216px;}
.y16{bottom:1012.235781px;}
.y15{bottom:1040.352941px;}
.y4{bottom:1064.065646px;}
.y3{bottom:1089.933725px;}
.y2{bottom:1119.363529px;}
.y1{bottom:1150.292941px;}
.h6{height:31.407830px;}
.h5{height:37.118588px;}
.h8{height:37.484613px;}
.h7{height:38.131267px;}
.ha{height:44.352000px;}
.hb{height:45.744000px;}
.he{height:49.632240px;}
.hd{height:50.986320px;}
.h2{height:53.291760px;}
.hc{height:54.745680px;}
.h4{height:61.068240px;}
.h3{height:68.616000px;}
.h9{height:84.551758px;}
.h1{height:1090.339869px;}
.h0{height:1237.176471px;}
.w1{width:942.722222px;}
.w0{width:956.000000px;}
.x0{left:3.905229px;}
.xf{left:88.570588px;}
.x10{left:116.688235px;}
.x11{left:144.805882px;}
.xd{left:155.678039px;}
.x12{left:163.550980px;}
.xa{left:170.580392px;}
.x5{left:236.281961px;}
.xb{left:244.155305px;}
.x2{left:291.111373px;}
.x6{left:309.763242px;}
.x3{left:323.259216px;}
.xc{left:343.973793px;}
.x4{left:382.025098px;}
.x7{left:383.337007px;}
.x8{left:455.598657px;}
.x1{left:478.093725px;}
.x9{left:529.173867px;}
.xe{left:630.303922px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-2.616408pt;}
.ls2{letter-spacing:-1.020632pt;}
.ls5{letter-spacing:-0.980738pt;}
.ls7{letter-spacing:-0.847756pt;}
.ls4{letter-spacing:-0.608390pt;}
.ls3{letter-spacing:-0.317875pt;}
.lsf{letter-spacing:-0.065553pt;}
.ls10{letter-spacing:-0.032777pt;}
.lsd{letter-spacing:-0.020485pt;}
.ls11{letter-spacing:-0.016388pt;}
.lsa{letter-spacing:-0.012291pt;}
.lsb{letter-spacing:-0.008194pt;}
.lsc{letter-spacing:-0.004097pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.004097pt;}
.ls1{letter-spacing:0.006146pt;}
.ls8{letter-spacing:0.012291pt;}
.lse{letter-spacing:0.033412pt;}
.ls12{letter-spacing:0.038185pt;}
.ws1{word-spacing:-0.079893pt;}
.ws5{word-spacing:-0.018437pt;}
.ws0{word-spacing:0.000000pt;}
.ws12{word-spacing:0.014319pt;}
.wsb{word-spacing:0.019092pt;}
.ws6{word-spacing:0.045068pt;}
.wsa{word-spacing:0.065553pt;}
.ws10{word-spacing:0.077844pt;}
.ws8{word-spacing:0.094233pt;}
.wsc{word-spacing:0.098330pt;}
.ws7{word-spacing:0.102427pt;}
.ws11{word-spacing:0.106524pt;}
.wse{word-spacing:0.122912pt;}
.wsd{word-spacing:0.155689pt;}
.wsf{word-spacing:0.159786pt;}
.ws2{word-spacing:0.186150pt;}
.ws3{word-spacing:1.961475pt;}
.ws4{word-spacing:2.503374pt;}
.ws9{word-spacing:9.124177pt;}
._8{margin-left:-9.013556pt;}
._0{margin-left:-4.443274pt;}
._b{margin-left:-2.253389pt;}
._9{margin-left:-0.935525pt;}
._4{width:1.269972pt;}
._1{width:2.350446pt;}
._5{width:3.400999pt;}
._c{width:8.948003pt;}
._d{width:11.398154pt;}
._7{width:22.165155pt;}
._a{width:28.694043pt;}
._6{width:31.219682pt;}
._3{width:104.729477pt;}
._2{width:107.465569pt;}
.fs5{font-size:27.245523pt;}
.fs4{font-size:28.130490pt;}
.fs3{font-size:33.245342pt;}
.fs6{font-size:40.970711pt;}
.fs7{font-size:44.453222pt;}
.fs0{font-size:47.730879pt;}
.fs2{font-size:54.695900pt;}
.fs1{font-size:61.456067pt;}
.y0{bottom:73.333333pt;}
.y12{bottom:92.958108pt;}
.y11{bottom:116.478231pt;}
.yb{bottom:135.440000pt;}
.y13{bottom:148.000133pt;}
.ya{bottom:164.159954pt;}
.yc{bottom:166.399421pt;}
.y9{bottom:197.120049pt;}
.yd{bottom:197.358842pt;}
.y14{bottom:213.360133pt;}
.y8{bottom:229.039809pt;}
.ye{bottom:229.279009pt;}
.yf{bottom:260.238430pt;}
.y7{bottom:261.999904pt;}
.y31{bottom:286.480000pt;}
.y10{bottom:291.197851pt;}
.y6{bottom:294.960000pt;}
.y30{bottom:309.680133pt;}
.y5{bottom:330.160133pt;}
.y2f{bottom:334.560133pt;}
.y2e{bottom:357.279269pt;}
.y2d{bottom:381.280133pt;}
.y2c{bottom:406.560000pt;}
.y2b{bottom:430.560000pt;}
.y2a{bottom:463.520000pt;}
.y29{bottom:463.520264pt;}
.y27{bottom:501.279800pt;}
.y28{bottom:501.280000pt;}
.y25{bottom:525.279800pt;}
.y26{bottom:525.280000pt;}
.y23{bottom:549.279800pt;}
.y24{bottom:549.280000pt;}
.y21{bottom:573.279800pt;}
.y22{bottom:573.280000pt;}
.y20{bottom:597.280000pt;}
.y1f{bottom:621.280000pt;}
.y1e{bottom:646.560000pt;}
.y1d{bottom:670.560000pt;}
.y1c{bottom:693.920000pt;}
.y1b{bottom:717.920000pt;}
.y1a{bottom:742.560000pt;}
.y19{bottom:765.920000pt;}
.y18{bottom:790.480000pt;}
.y17{bottom:822.640000pt;}
.y16{bottom:864.000416pt;}
.y15{bottom:888.000000pt;}
.y4{bottom:908.240133pt;}
.y3{bottom:930.320000pt;}
.y2{bottom:955.440000pt;}
.y1{bottom:981.840000pt;}
.h6{height:26.808357pt;}
.h5{height:31.682811pt;}
.h8{height:31.995234pt;}
.h7{height:32.547190pt;}
.ha{height:37.856937pt;}
.hb{height:39.045088pt;}
.he{height:42.363920pt;}
.hd{height:43.519704pt;}
.h2{height:45.487527pt;}
.hc{height:46.728530pt;}
.h4{height:52.125192pt;}
.h3{height:58.567632pt;}
.h9{height:72.169701pt;}
.h1{height:930.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:804.666667pt;}
.w0{width:816.000000pt;}
.x0{left:3.333333pt;}
.xf{left:75.600000pt;}
.x10{left:99.600000pt;}
.x11{left:123.600000pt;}
.xd{left:132.880000pt;}
.x12{left:139.600000pt;}
.xa{left:145.600000pt;}
.x5{left:201.680000pt;}
.xb{left:208.400344pt;}
.x2{left:248.480000pt;}
.x6{left:264.400424pt;}
.x3{left:275.920000pt;}
.xc{left:293.601062pt;}
.x4{left:326.080000pt;}
.x7{left:327.199788pt;}
.x8{left:388.879189pt;}
.x1{left:408.080000pt;}
.x9{left:451.679786pt;}
.xe{left:538.000000pt;}
}
